.site-footer {display:none;}#masthead,
.eelv-base-wc-donation-box{
  display:none;
}

body, body.admin-bar{
  margin:0 !important;
  padding:0 !important;
}

#page{
  max-width: none;
}

#main{
  margin:0px !important;
}

body:not(.wp-admin) #wpadminbar {
    height: 1px;
  top: 0!important;
  overflow: hidden;
  transition: height 0.4s ease;
}
body:not(.wp-admin) #wpadminbar:hover {
    height: 52px;
    overflow: visible;
}

.footer-widget-area  {
    position: absolute;
    bottom: 15px;
    left: 15px;
}




.page-template-page-totem .entry-content .page-totem{
  width: 1px;
  
}

.page-template-page-totem .entry-content .page-totem.page-totem-header{
  width: 100%;
  height: 200px;
  max-width: 100vw;
}

.page-template-page-totem .entry-content .page-totem-content, .page-template-page-totem .entry-content .page-totem {
  max-width: 100vw;
}

.page-template-page-totem .entry-content .page-totem-wrapper{
   margin: 0 -30px; 
  
}

.footer-widget-area{
  position: relative;
  }

.has-medium-font-size {
    font-size: 1.3em;
}


@media screen and (min-width: 768px) {
  .page-template-page-totem .footer-widget-area{
    position: absolute;
    bottom: 15px;
    right: 55%;
    left: auto;
    top: auto;
  }  
  .page-template-page-totem .footer-widget-area .lppf img {
    filter: saturate(0%) brightness(1000%);
    transition: all 0.4s ease;
  }
  .page-template-page-totem .footer-widget-area .lppf img:hover{
    filter: brightness(100%);
  }

  .page-template-page-totem .entry-content .page-totem.page-totem-header{
    height: 100vh;
    width: 50%;
    max-width:100vw;
  }
  
  .has-medium-font-size {
    font-size: 1.4em;
}
  
}

table.page-totem-table{
 margin: 0; 
}

#primary #main {
    margin: 270px auto 0;
}

h3, .h3 { 
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    line-height: 3em;
}


body.woocommerce-order-received h3 {
    margin-top: -90px;
    margin-bottom: 80px;
}

.addresses .col-1 {
	background-color: #efefef;
    padding:0 15px 10px 15px;
}

.addresses .col-1  .title h3 {
   margin-top: 0;
   margin-bottom: 30px;
}


/**
Process
*/

.woocommerce-error {
    border-top-color: #007300;
}

.woocommerce-error::before {
    content: "\e016";
    color: #007300;
}

.woocommerce-info {
    border-top-color: #007300;
}

.woocommerce-info::before {
    color: #007300;
}

.eelv-tpe-buy-step strong {
    line-height: 2.8em;
}
.eelv-tpe-buy-steps li.eelv-tpe-buy-current strong {
  color: #FFF;
  background : #999;
  border: #aaa 2px solid;
}

.eelv-tpe-buy-steps li.eelv-tpe-buy-step {
    border-top: #999 1px solid;
}

.eelv-tpe-buy-step strong {
    border: #999 1px solid;
}
.eelv-tpe-buy-steps li.eelv-tpe-buy-current strong{
 border:#FFF 1.3px solid;
  box-shadow: #999 0 0 0px 1.2px;
}

.eelv-tpe-buy-steps li.eelv-tpe-buy-step:first-child em {
    margin-left: -1em;
    line-height: 2.1em;

}

.eelv-tpe-buy-step em {
    font-weight: 900;
    line-height: 2em;
    font-variant-caps: all-petite-caps;
    font-style: normal;
}

.eelv-base-wc-donation-amount label {
    line-height: 1.7;
}

#billing_myfield12_field {
	background : #7CB626;
	color : #fff;
	line-height: 2em;
	padding: 1.2em 1.5em;
	margin-top: 10px;
    font-weight: 700;
 	border-radius: 0;
}
#billing_myfield12_field label{
	color : #fff;
	line-height: 1.3;
    font-weight: 500;
}



/**
Buttons
*/
.eelv-base-wc-btn::before, .eelv-base-wc-btn::after,
.eelv-base-wc-btn-back::before, .eelv-base-wc-btn-back::after{
  	transition: all 0.4s ease;
}

.eelv-base-wc-btn:hover::after, .eelv-base-wc-btn:focus::after {
    margin-left:8px;
    color:#000000;
}
.eelv-base-wc-btn-back:hover::before, .eelv-base-wc-btn-back:focus::before {
    margin-right:8px;
    color:#000000;
}

a#eelv-base-wc-order-details-switcher.eelv-base-wc-btn, .eelv-base-wc-btn, input.eelv-base-wc-btn[type="submit"], input.eelv-base-wc-btn[type="button"], input.eelv-base-wc-btn[type="reset"], button.eelv-base-wc-btn, a.eelv-base-wc-btn,
input.eelv-base-wc-btn[type="submit"]:visited, input.eelv-base-wc-btn[type="button"]:visited, input.eelv-base-wc-btn[type="reset"]:visited, button.eelv-base-wc-btn:visited, a.eelv-base-wc-btn:visited,
input.eelv-base-wc-btn[type="submit"]:active, input.eelv-base-wc-btn[type="button"]:active, input.eelv-base-wc-btn[type="reset"]:active, button.eelv-base-wc-btn:active, a.eelv-base-wc-btn:active,
input.eelv-base-wc-btn[type="submit"]:link, input.eelv-base-wc-btn[type="button"]:link, input.eelv-base-wc-btn[type="reset"]:link, button.eelv-base-wc-btn:link, a.eelv-base-wc-btn:link, {
    color:#555555;
}
input.eelv-base-wc-btn[type="submit"]:hover, input.eelv-base-wc-btn[type="button"]:hover, input.eelv-base-wc-btn[type="reset"]:hover, button.eelv-base-wc-btn:hover, a.eelv-base-wc-btn:hover,
.eelv-base-wc-btn:hover, .eelv-base-wc-btn:focus,
.eelv-base-wc-btn-back:hover, .eelv-base-wc-btn-back:focus{
  color:#111111;
  box-shadow: none;
}


/**
Footer menu "en dur" woocommerce
*/


#menu-footer-woocommerce {
	background-color: #fefefe;
	padding-top:30px;
}

#menu-pied-de-page {
	text-align: center;
}

.menu-item-menu-footer a {
	color: #999;
}



/**
Page Opération dons décembre 2017 
*/

#post-2010 td.page-totem.page-totem-header {background-size: contain;
background-position: top left;background-color:#71c043;background-attachment: fixed;}

#post-2010 td.page-totem.page-totem-header h1{display:none;}

@media screen and (max-width: 768px) {
#post-2010 .page-totem.page-totem-header {
    width: 100%;
    height: 100vw;
}

#post-2010 td.page-totem.page-totem-header {
    background-position: top center;
}

.page-template-page-totem .footer-widget-area {
    position: relative;
    top: 50%;
    left: 50%;
    margin-top: 0px;
    margin-left: -100px;
    margin-bottom: 40px;
    display: block;
    width: 200px;
    height: auto;
}    
} 


/* Page Dons pesticides */

.page-template-page-totem.page-id-2679 .entry-content .page-totem h1 {
	text-align: left;    
	font-weight: 600; 
	color: #FFF; 
	font-size: 3em;
}
.page-template-page-totem.page-id-2679 h2.titreh2 {
	font-weight: 600; 
	color: #7B2; 
	font-size: 3em;
}

#main .entry-content a.btn-don20,#main .entry-content a.btn-don20:link {
	display: block;
	text-align: center; 
	font-family: "Roboto", sans-serif, sans-serif;
	font-size: 1.4em; 
	font-weight:600;
	background: #9CD646; 
	color: #003322; 
	border-radius: 25px 25px 25px 25px; 
	line-height: 1.5em; 
	padding-left: 0px; 
	margin-bottom: 15px; 
	margin-top: 10px; 
	border: 8px solid #9CD646;
      transition:all 0.2s ease;

}

#main .entry-content a.btn-don20:hover {
	background: #005542; 
	color: #FFF; 
	border: 8px solid #005542;
	text-decoration:none;
    transition:all 0.4s ease;

}


/* Progress BAR */
.progflex {
	display:flex;
	flex-direction:column;
  margin-bottom:3rem;
}

.progcontainer {
  margin: 10px auto;
  width: 100%;
  max-width: 400px;
  text-align: center;
}

 
.progress2,.progression {
  padding: 6px;
  border-radius: 30px;
  background: rgba(0, 0, 0, 0.05);  
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05), 0 1px rgba(255, 255, 255, 0.08);
} 

.progress-bar2,.progression-bar {
  height: 18px;
  border-radius: 30px;
  background-image: 
    linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
  transition: 0.4s linear;  
  transition-property: width, background-color;    
}

.progress-moved .progress-bar2 {
  width: 96%; 
  background-color: #77bb22;  
  animation: progressAnimation 15s;
}

@keyframes progressAnimation {
  0%   { width: 5%; background-color: #33FF00;}
  100% { width: 96%; background-color: #77bb22; }
}

/* Partie à dupliquer pour autres barres */
.progress-moved .progression-bar {
  width: 10%; 
  background-color: #77bb22;  
  animation: progressAnimation-municipales 15s;
}

@keyframes progressAnimation-municipales {
  0%   { width: 5%; background-color: #33FF00;}
  100% { width: 10%; background-color: #77bb22; }
}

/* PAGE Municipales 2020 */

#main .entry-content h2.municipales>a,#main .entry-content h2.municipales>a:active {
	font-family: "Helvetica","Roboto";
  font-size:5rem;
  font-weight:700;
  	color:#146404;
}

.centrer {
  text-align:center;
  width:100%;
}
#main .entry-content a.btn-don20.btn-libre, #main .entry-content a.btn-don20.btn-libre:link {
  max-width:50%;
  margin-left:25%;
}
.pkoifaire {
  display:block;
  text-align:center;
  font-size:1.4rem;
  margin:0rem 0rem 2rem 0rem;
  padding-left: 15px;
  min-height:1em;
}

#main .entry-content a.btn-don20.btn-recur {
	background: #f9ce21; 
	color: #444; 
	border: 8px solid #f9ce21;
	text-decoration:none;
}

#main .entry-content a.btn-don20.btn-recur:hover {
	background: #005542; 
	color: #FFF; 
	border: 8px solid #005542;
	text-decoration:none;
  transition:all 0.4s ease;
}
.external {
  color:#444;
  vertical-align:middle;
  margin-bottom:0.8rem;
}

@media(min-width: 1280px) AND screen{
.annonce {
	margin-left:10%;
	max-width:80%;
}
	#main .entry-content a.btn-don20,#main .entry-content a.btn-don20:link {
	margin-left:10%;
}
}



@media (min-width: 768px) AND screen {
.pkoifaire {
  margin:0rem 0rem 2rem 2rem;
  padding-left: 15px;
  min-height:5em;
}

.page-template-page-totem .entry-content .page-totem.page-totem-header {
  width: 15%;
  max-width:15vw;
}
.page-template-page-totem .entry-content .page-totem-content {
  width: 85%;
  max-width:85vw;
}
  
}


/* Page reconnaissance d’un droit à la nature */
.page-id-4225.page-template-page-totem .entry-content .page-totem h1 {
    font-size: 2.3em !important;
    font-weight: 500;
  	text-shadow: 2px 2px 2px #555;
}

.page-id-4225 td.page-totem.page-totem-header{
	box-shadow: inset 32px 2px 27px 15px rgba(0,0,0,0.2);
}

.page-id-4225 p {
    margin: 0 0 10px;
    font-size: 16px;
}

.page-id-4225.page-template-page-totem .entry-content .page-totem.page-totem-header {
    height: 270px;
}

#bouton-reco { 
	font-weight: 600;
	text-shadow: 1px 1px 1px #666;
	color: #FFF !important;
  	text-transform:uppercase;
	transition:all 0.3s ease;
}

#bouton-reco:hover { 
	text-decoration:none !important;
  	text-shadow: 2px 2px 2px #444;
  	-webkit-box-shadow: 22px 19px 24px -6px rgba(0,0,0,0.34); 
	box-shadow: 6px 6px 20px -6px rgba(0,0,0,0.34);
	transition:all 0.3s ease;
}

	.page-id-4225 .titrebis {
      display:none;}

@media (min-width: 679px) {
	.page-id-4225.page-template-page-totem .entry-content .page-totem h1 {
    	font-size: 3.3em !important;
    	margin-right: 30%;
	}
  
}

@media (min-width: 1023px) {
	.page-id-4225.page-template-page-totem .entry-content .page-totem h1 {
    	font-size: 5em !important;
	}
  
	.page-id-4225.page-template-page-totem .entry-content .page-totem.page-totem-header {
    height: 100vh;
}
	.page-id-4225 .titrebis {
      display:block;}
}
@media (min-width: 1440px) {
	.page-id-4225.page-template-page-totem .entry-content .page-totem h1 {
    	font-size: 5.5em !important;
	}
}